Ieri, 28 Giugno 2016, Debian Project, attraverso Salvatore Bonaccorso, ha pubblicato i dettagli riguardanti un grande aggiornamento del kernel Linux per il sistema operativo Debian GNU/Linux 8 “Jessie”.Debian_jessie-2

Secondo il Debian Security Advisory DSA-3607-1, questo è un aggiornamento importante. Infatti, sistema i pacchetti del kernel Linux 3.16 LTS  di Jessie, la versione attuale del Debian GNU/Linux . Sembra che un totale di 21 vulnerabilità del kernel siano state scoperte e fixate.
Gli utenti sono invitati ad aggiornare al kernel 3.16.7-ckt25-2 + deb8u2 immediatamente.

“Diverse vulnerabilità sono state scoperte nel kernel di Linux, le quali possono portare ad una escalation di privilegi, negazioni di servizi e perdita di informazioni”, questo è l’avviso di sicurezza. “Per la distribuzione stable (Jessie), questi problemi sono stati risolti nella versione 3.16.7-ckt25-2 + deb8u2. Si consiglia di aggiornare i pacchetti Linux.”

Quindi aggiornate il prima possibile.

La nuova versione del kernel è già disponibile nelle principali repository della distribuzione. Tutto quello che dovete fare è avviare un emulatore di terminale o il vostro gestore di pacchetti GUI preferito e installare tutti gli aggiornamenti disponibili.

Gli sviluppatori Debian forniscono volta per volta informazioni sulla Debian Security al seguente link: https://www.debian.org/security/.

Per vedere quali vulnerabilità del kernel sono state risolte in questo importante aggiornamento, sentitevi liberi di visionare le CVE allegate (link).

[Fonte]

No more articles